name: Entity Block
description: Let site administrators place content entities as blocks.
type: module
core_version_requirement: ^8 || ^9 || ^10

# Information added by Drupal.org packaging script on 2022-08-17
version: '8.x-1.1'
project: 'entity_block'
datestamp: 1660775174
